<!--!!!!!! TOATE COMENTARIILE SUNT PENTRU MODERATORII DE AC-URI NU PENTRU RECRUTI-->

<!--Daca in codul vostru tastati ! si dati enter va completeaza fisieru html cu datele initiale-->
<!-- Toate documentele HTML trebuie să înceapă cu <!DOCTYPE>.
Declarația nu este o etichetă HTML. Este o „informație” pentru browser 
pentru a il informa in legatura cu ce tip de document o sa primeasca. -->
<!DOCTYPE html>

<!--Atributul lang specifică limba conținutului.
Exemple comune sunt „en” pentru engleză, „es” pentru spaniolă, „fr” pentru franceză și așa mai departe.-->
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Croco Detectivi</title>
    <!-- Legatura cu fisierul css  -->
    <link rel="stylesheet" type="text/css" href="style.css" />
  </head>

  <body>
    <div class="wraper">
      <div class="container">
        <div class="content">
          <h2 class="titlu">C O N F E D I N T I A L</h2>
          <img src="croco.jpeg" class="image" />
          <div class="text">
            <p>
           <ul>
              <li>Nume: <span>Croco Sopranos</span></li>
              <li>Data Nașterii: <span>22 Aug, 1959</span></li>
              <li>Locul Nașterii: <span>Pantelimon</span></li>
              <li>Despre:</li>
           </ul>
            </p>
            <br>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis
              hic veritatis numquam aspernatur provident accusantium
              necessitatibus error est nisi blanditiis consectetur odio,
              adipisci vel corporis culpa aliquam sequi placeat reprehenderit.
            </p>
            <br>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis
              hic veritatis numquam aspernatur provident accusantium
              necessitatibus error est nisi blanditiis consectetur odio,
              adipisci vel corporis culpa aliquam sequi placeat reprehenderit.
            </p>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis
              hic veritatis numquam aspernatur provident accusantium
              necessitatibus error est nisi blanditiis consectetur odio,
              adipisci vel corporis culpa aliquam sequi placeat reprehenderit.
            </p>
          </div>
        </div>
      </div>
    </div>

    <div class="form">
      <h1 class="form-title">Informatii suspect</h1>
      <form action="/action_page.php">
        <label for="lname">Nume suspect</label>
        <input type="text" id="lname" name="lastname" placeholder="Nume...">

        <label for="fname">Prenume suspect</label>
        <input type="text" id="fname" name="firstname" placeholder="Prenume...">
    
        <label for="country">Ultima locatie</label>
        <select id="country" name="country">
          <option value="australia">La Radu</option>
          <option value="canada">La Baiatu'</option>
          <option value="usa">ASE</option>
        </select>

        <label for="fname">Alte informatii despre suspect</label>
        <input type="text" id="fname" name="firstname">
      
        <input type="submit" value="Submit">
      </form>

    </div>
  </body>
</html>

<!--
    h uri, p uri
    liste
    imagini
    linkuri
    form(input, checkbox,dropdown, validari)
    stilizare
    
-->
